Bug 198635 - just a test
just a test
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.18
i386 Linux
medium Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-12 09:28 EDT by aragorn
Modified: 2013-06-23 23:04 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 16:32:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
petite image (56.51 KB, image/png)
2006-07-12 09:28 EDT, aragorn
no flags Details

  None (edit)
Description aragorn 2006-07-12 09:28:06 EDT
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 aragorn 2006-07-12 09:28:06 EDT
Created attachment 132303 [details]
petite image
Comment 2 Vedran Miletić 2006-11-15 05:21:47 EST
Someone please close this as invalid.

Note You need to log in before you can comment on or make changes to this bug.